# Liberar fondos

### Publicación única

```typescript
/**
 * Carga útil de Liberación Única de Fondos
 */
export type SingleReleaseReleaseFundsPayload = {
  /**
   * ID (address) que identifica el contrato escrow
   */
  contractId: string;

  /**
   * Dirección del usuario encargado de liberar los fondos del escrow al proveedor del servicio.
   */
  releaseSigner: string;
};
```

### Publicación múltiple

```typescript
/**
 * Carga útil de Liberación Múltiple de Fondos
 */
export type MultiReleaseReleaseFundsPayload = {
  /**
   * ID (address) que identifica el contrato escrow
   */
  contractId: string;

  /**
   * Dirección del usuario encargado de liberar los fondos del escrow al proveedor del servicio.
   */
  releaseSigner: string;

  /**
   * Índice del hito que se va a liberar
   */
  milestoneIndex: string;
};
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.trustlesswork.com/trustless-work/v1-es/introduccion/developer-resources/tipos/cargas-utiles/liberar-fondos.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
